@media screen and (max-width: 480px) {
.header-custom {
    height: 50px;
}

.navbar {
    padding: 0;
}

.navbar .navbar-brand {
    padding: 0;
    top: 5px;
}

.navbar .navbar-toggler {
    top: 5px;
}
.header-wrap-language-and-profile {
    top: 9px;
}

#lang-currency-icon svg, .user-dropdown__img svg {
    height: 27px;
}

.user-dropdown__img svg {}

#lang-currency-icon {
    padding: 4px 0 0;
}

.user-dropdown {
    padding: 0 0 0 5px;
}

.go-app-section { margin: 0 7px 0 0;}
.user-dropdown:hover .user-dropdown__inner {top: 23px;}

.lang-crncy-dropdown__inner {
    top: 37px;
}

#navbarResponsive {
    top: 50px;
}

.banner, .banner.container { padding: 70px 0px 210px;}
.body-wrap { padding-top: 50px;}
.banner-title {
    font: 600 35px / 35px arial !important;
    padding-bottom: 0 !important;
}

.banner p {  font: 16px / 21px arial !important;}

.line-0 {margin: 0 auto;}
.lineX { margin: 5px auto !important;}
.container {
    padding-left: 10px;
    padding-right: 10px;
}

.infomation-services-bane { padding: 3px 7px !important; margin: 0 0 20px;}
.infomation-services .infomation-services-item .d-flex div {font-size: 20px;}
.infomation-services .infomation-services-item .d-flex {
    align-items: center;
    margin-bottom: 5px;
}

.infomation-services .infomation-services-item p {
    font: 14px / 20px arial;
}

.infomation-services .infomation-services-item {
    padding: 0px 10px;
    margin-bottom: 20px;
    border-left: 1px solid #e5e7eb6b;
}
.img-proxy .infomation-services-bane {
    padding: 3px 0px !important;
}
.display-work {
    font: 500 23px / 23px arial;
    margin: 0 0 10px;
}

.section-heading p, .infomation-services-bane p { font: 14px / 20px arial;}

.d-flex.pt-1.pb-1 {
    font: 500 14px / 18px arial;
    align-items: center;
    margin: 10px 0 12px;padding: 7px 0 !important;
    border: 1px solid #171f32;
    background: #171f32;
}
.call-bar-cont .text-white.text-40px { font: 600 23px / 30px arial; padding: 0 10px !important;}
.call-bar-cont {padding: 30px 0;}
.cbc_btn_cont a.main-button {width: 90%;}
.fag .answer {font: 14px / 20px arial;color: #858796;}
.fag .question-name {font: 600 16px / 20px arial;}
.fag .question-item { padding: 20px 10px; margin-bottom: 10px;}
.fag.container {padding: 0;}
#tabs ul li a {
    min-width: unset !important;
    display: inline-block;
        white-space: nowrap;
        font: 13.5px / 20px arial;
}
#tabs ul li.custom-tabs-li a { min-width: unset !important;}
#tabs ul li {margin-right: 0px;}
#tabs ul li.aos-init, #tabs ul li.aos-animate {}

#smsReceive .sms-index-page .sms-country {width: 40% !important;}
#smsReceive .sms-application {width: 60% !important;}
.sms-index-page .sms-country, .sms-application {padding: 0 0 10px;}
.sms-application-content .sms-country-item span, .sms-country .sms-country-item span {
    font: 14px/18px arial !important;
}
.sms-index-page .sms-country-total, .sms-application-total {
    font: 12px / 18px arial !important; margin: 15px 5px 0 5px;text-align: right;
}
.sms-index-page .sms-country-content {
    border-right: 1px solid #303644;
}
.sms-country-item {  align-items: center;}
.sms-country-item img { width: 25px; height: 25px;}
.sms-index-page .sms-index-header, .rent-widget .rent-widget__title span {
    font: 600 14px/18px arial;padding-bottom: 5px;
}
.sms-index-page-border-bottom {border-bottom: 0;}
.rent-widget.snt-rent .rent-widget__list {
    margin-right: 0 !important;
    margin-left: 0 !important;
}
.title-box {padding: 20px 10px !important; margin: 0 -5px 30px;}
.title-services {font: 22px / 25px 'Roboto', sans-serif !important;}
.title-color {align-items: center !important;}
.title-dep {font: 14px / 20px arial !important; margin: 0 0 7px 0; color: #adb1b8;}
.title-ico {font: 500 14px / 18px arial;align-items: center; margin: 0 0 7px;}
.sms-box .container { padding-left: 7px; padding-right: 7px;}
.dark-glass {margin: 0 0 30px;padding: 0px 0px 15px;}
.dark-glass img.w-full {border-radius: 30px 30px 0 0;}
.dark-glass .mt-4, .dark-glass p, .dark-glass h3 {padding: 0 10px;}
.dark-glass .mt-4 a { width: 100%;}
.rent-widget__result {display: inline-block !important;}
.rent-widget__list {
    display: grid !important;
    grid-template-columns: auto auto;
}

#tabs ul li.aos-animate {width: 100%;}
#tabs ul li.aos-animate:nth-child(1), #tabs ul li.aos-animate:nth-child(4), #tabs ul li.aos-animate:nth-child(5) {
    grid-column: 1 / 3;
}
.country-duo a, #tabs ul li .service-duo a.favorite-btn {
    display:none ;
}

.list-services .tabs-content {border-radius: 0 0 35px 35px; padding: 25px 7px 20px 7px;}
#smsReceive .text-right {
    position: absolute;
    right: 15px !important;
    z-index: 9;
    margin: -5px 0 0;
}
.receive-search input {
    padding: 0 10px 0 20px !important;
    height: 36px;
    font-size: 12px;
    background-color: #181d27 !important;
}
.rentSearchBlock button {display: flex; align-items: center;}
.rentSearchBlock {
    border-right: 1px solid #303644;
    margin: 0 7px 20px 0 !important;!i;!;
}
.rentSearchTitle, .rentTitle {height: auto !important;}
.rentSearchTitle .rentSearchBlock {margin: 0 7px 0px 0 !important;border: 0;}
.rentSearchTitle span, .rentSearchTitle .rentSearchBlock {}
.rent-widget .rent-widget__body span {font: 14px / 18px arial !important;}
.rentTimeBlockRow { margin: 0 3px 0 !important;}
.rentTimeBlock {
    flex-direction: unset !important;
    align-items: center !important;
    height: auto !important;
}
.sms-man-rent .rent-widget__list {display: flex !important;}
.service__item-inner img, .country__item-inner img, .country-history img {
    width: 25px; height: 25px;
}
li.aos-init.aos-animate { margin: 0 !important;}
.country-duo a, #tabs ul li .service-duo a { min-width: unset !important;}
input.search__field { width: 100% !important;}
button.changeDivContent {height: 35px;line-height: 35px;}
.bg-line {
    background: url(/Uploads/IndexPage/banner-03.jpg);
    background-size: contain;
}

.bg-line .pic-bane {margin: 0 0 30px;}
.bg-line {background: none;}
.about-us-page p {color: #adb1b8;}
.about-us-page .w-100 {padding: 0 10px;}
.support-content .fa-whatsapp { font-size: 1.5em; margin: 0px 5px 0 0;}
.telegramim_button_whatapp {
    background: #00ff4336;
    box-shadow: 1px 1px 5px #4de72757;
    color: #FFFFFF;
    border-radius: 100px;
    font: 12px/21px arial;
    padding: 6px 15px;
    display: flex;
    justify-content: center;
    max-width: 250px;
}
.solution .col-md-3.col-sm-6.col-xs-12:nth-child(n+2) {
    width: 50%;
}
.footer-custom .col-md-2.col-sm-6.col-xs-12, .footer-custom .col-md-3.col-sm-6.col-xs-12 {width: 50%;}
.footer-custom .col-md-3.col-sm-6.col-xs-12:nth-child(n) {width: 50%;}
.footer-custom { padding: 20px 5px 15px !important;}
.footer-item {margin-bottom: 20px;}

}

@media screen and (max-width: 780px) {
	#smsReceivestm .sms-country, #smsReceivests .sms-country, #smsReceive .sms-index-page .sms-country, #smsReceivesta .sms-country {width: 40% !important;flex: 0 0 41.66667%;max-width: 41.66667%; padding: 0 0 30px 0px;}
	#smsReceivestm .sms-application, #smsReceivests .sms-application, #smsReceive .sms-application, #smsReceivesta .sms-application {width: 60% !important;flex: 0 0 58.33333%; max-width: 58.33333%;padding: 0 0 30px 10px;}
	#smsReceive .text-right, #smsReceivesta .text-right, #smsReceivests .text-right, #smsReceivestm .text-right {right: 15px !important;}
	.row {margin-right: 0;margin-left: 0;}
	.container, .container-sm {max-width: 100%;}
	.sms-index-page .sms-application-content .sms-country-item span, .sms-index-page .sms-country .sms-country-item span, .sms-index-page .sms-application-content-sta .sms-country-item span {
	font: 15px / 18px 'Roboto', sans-serif !important;}
	.rentTimeBlock {flex-direction: unset !important;align-items: center !important;height: auto !important;}
	.rentTimeBlockRow {margin: 0 3px 0 !important;}
	#tabs ul li.aos-animate {width: 100%;}
	.snt-rent .radio_active {border: 0px solid #253c6f !important;background: #253c6f;}
	.snt-rent .rw-time__input:checked~.rw-time__text {color: #fff;-webkit-box-shadow: inset 0 0 2px #C8047D;box-shadow: inset 0 0 2px #C8047D;background: #253c6f;}

	.rent-widget__list {display: grid !important;grid-template-columns: auto auto;}
	.rent-widget.snt-rent .rent-widget__list {margin-right: 0 !important;margin-left: 0 !important;}
	.rent-widget .rent-widget__body span {font: 15px / 18px arial !important;}
	 #tabs ul li.aos-animate:nth-child(1), #tabs ul li.aos-animate:nth-child(4), #tabs ul li.aos-animate:nth-child(5) {
           grid-column: 1 / 3;}

}

@media only screen and (max-width: 650px) {
.rent-widget .country__item-inner {
    padding: 8px 10px 8px 7px !important;
    min-height: 2.5rem !important;height: auto;
    font-size: 1.1rem !important;
}
	#tabs .snt-rent ul li .service-duo a.favorite-btn { display: none;}
	.rent-widget .rentOverflowBlock {max-height: 267px !important;}
	.list-services .tabs-content {padding: 25px 7px 50px 7px;}

}

@media (max-width: 575px) {
.top-sms-box.flex {display: block;}
.top-sms-box.flex .img-box {margin: 0 0px !important;}
.top-sms-box.flex .arti-img {height: 150px;margin: 0 -10px 20px;}
.row {margin-right: 0;margin-left: 0;}
.row .col-md-6 {padding: 0;}
#load-rent-sms .col-sm-6 {padding: 0;}
#load-rent-sms .top-service-card {margin: 7px 0;}
#load-rent-sms .text-block {margin: 0 10px 0 10px;}
.popup_content.active {width: 95% !important;padding: 50px 10px !important;}
.popup_content.active h2#up-title {font: 600 23px / 30px 'Roboto', sans-serif !important;}
}
/***! END @media ***/

@supports not (-webkit-touch-callout: none) {
    ::-webkit-scrollbar {
        width: 5px;
    }
    ::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background: #444a59;
    }
    ::-webkit-scrollbar-track {
        border-radius: 10px;
        background: #f1f1f1;
    }
}

.layout-50 { width: 50%;}
.left-align { text-align: left;}
.right-align { text-align: right;}
.section-heading {margin-bottom: 25px;}
.choose-service {font-size: 18px;line-height: 20px;}
#smsReceive .text-right, #smsReceivesta .text-right, #smsReceivests .text-right, #smsReceivestm .text-right { position: absolute; right: 35px;z-index: 9;margin: -5px 0 0;}
/*
#tabs ul li a {
    display: inline-block;
    white-space: nowrap;
    border-radius: 10px 10px 0 0;
    padding: 11px 12px;margin: 3px 3px 0 0;
    font: 13.5px / 20px arial;
    border: 1px solid #2a2a2a;background-color: #2a1c53;min-width: 70px;
}
*/
#tabs ul li {margin-right: 0;}
.sms-application-content .sms-country-item span, .sms-country .sms-country-item span, .sms-application-content-sta .sms-country-item span {font: 16px / 18px 'Roboto', sans-serif !important;}
.sms-country-item {align-items: center;padding: 9px 6px;}
.sms-country-item img {width: 25px;height: 25px;}
.sms-index-page .sms-country-total, .sms-application-total { font: 14px / 18px arial;}
.bg-line {background: url(/Uploads/IndexPage/banner-03.jpg);background-size: contain;}
.bg-line .pic-bane {margin: 0 0 30px;}
.about-us-page p {color: #adb1b8;}
.contact-icon {line-height: 21px !important;}
.policy.container {border: 0;}
button.changeDivContent, #smsReceivesta .text-right button, #smsReceivests .text-right button, #smsReceivestm .text-right button { height: 37px; line-height: 37px;}
.support-content {max-width: 350px;}
.support-content .fa-whatsapp { font-size: 1.5em; margin: 0px 5px 0 0;}
.telegramim_button_whatapp {
    background: #00ff4336;
    box-shadow: 1px 1px 5px #4de72757;
    color: #FFFFFF;
    border-radius: 100px;
    font: 12px/21px arial;
    padding: 6px 15px 3px;
    display: flex;
    justify-content: center;
    max-width: 250px;
}
.title-fa {
    font-size: 25px;
    height: 35px;
    width: 35px;
    margin: 0 7px 0 0;
    padding: 5px;
    background: #836bf7;
    color: #fff;
    border-radius: 7pc;
    text-shadow: 2px 2px 1px #3a3b45;
}

.title-color {color: #836bf7 !important;align-items: baseline;}
.title-services { font-size: 27px; line-height: 30px; text-shadow: 2px 2px 2px #000;}
.infomation-services-item.question-item {
    background-color: #191e28;
    margin-bottom: 30px;
    border-radius: 20px;
    padding: 20px;
}
.title-box {
    background-color: #e3f0ff;
    margin-bottom: 30px;
    border-radius: 20px;
    padding: 20px 20px;
}
.title-section {
    font: 500 27px/33px 'Roboto', sans-serif !important;
    margin: 0 auto !important;
    color: black !important;
}
button.d-google, a.d-google {
    border: 1px solid #171f32;
    background: #171f32;
    color: white;
    margin: 5px 3px;
    padding: 3px 9px;    display: inline-block;
    font: 14px / 18px arial;
}
button.d-google:hover, a.d-google:hover {background: #836bf7;color: #fff;}
.flex-button {display: block !important;background: unset !important;border: 0px !important;}
.list-services .custom-tabs { border-top: 3px solid #836bf7 ;padding-top: 10px;}

hr {border-top: 1px solid rgb(255 255 255 / 10%);}
.top-service-card {
    display: flex;
    margin: 10px;
    padding: 10px 5px;
    border-radius: 10px;
    border: 0px solid #444a59;
    background: #2B303B;
    align-items: center;
}

.top-service-card .price {
    display: flex;
}

.col-xs-9 {
    width: 80px;
}
.col-xs-90 {
    width: 90px;
}

.col-xs-21 {
    width: 100%;
    padding: 7px 0 0;
}
.col-xs-10 {
    width: 100px;
}
.align-center {align-items: center;}
.center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.top-service-card .service__img, .service__img {
    width: 50px;
    padding: 4px;
    border-radius: 10px;
    /* border: 1px solid #B7B7B7; */
    background: #fff;
    -webkit-box-shadow: rgb(110, 120, 130) 0 0 10px;
    box-shadow: #1cc88a 0 0 10px;
}

.top-service-card h5 {
    line-height: 23px;
    margin: 0;
}

.top-service-card p {
    line-height: 18px;
}

.top-service-card .price .col-xs-20 p {
    font-size: 13px;
    line-height: 18px;
    color: #858796;
}

.text-block {
    margin: 0 15px 0 10px;
}

.top-service-card .price .col-xs-10 {
    margin: 0 0 0 auto;
}

.top-service-card:hover {
    /* border: 1px solid #B7B7B7; */
    background: #191e28;
    -webkit-box-shadow: rgb(110, 120, 130) 0 0 10px;
    box-shadow: #1cc88a 0 0 10px;
    cursor: pointer;
}
.top-sms-box {
    flex-direction: row-reverse;
}
.arti-img {
    position: relative;
    height: 230px;
    overflow: hidden;
    display: flex;
    align-items: center;
    margin: 0 0 10px;
}
.arti-img img.pic-bane {
    max-width: 100%;
    vertical-align: middle;
    min-height: 230px;
}
.blog-box .arti-img {
    height: auto;
    width: 200px;
    margin: 0;
}
.blog-box .pic-page {
    width: 100%;
    max-width: 65px;
    height: 65px;
    object-fit: cover;
    border-radius: 20pc;
}
.blog-box h2, .blog-box h2 a {
    font: 20px / 23px 'Roboto', sans-serif;
    margin: 0 0 2px;
}
.blog-box .text-content {text-align: left;}
.blog-box .pic-page:hover { opacity: 0.8;}
.popular-post, .popular-post h3 {
    font: 18px / 23px 'Roboto', sans-serif;
    margin: 0;
    color: #858796;
}
.popular-post:hover, .popular-post h3:hover {color: #e81899;}
.popular-post .service__img {background: unset;}
.popup_content {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    padding: 20px;
    box-shadow: 0 0 10px #e81899;
    z-index: 1000;
    display: none;
    text-align: center;
    border-radius: 15px;
    max-width: 700px;color: #3a3b45;
}
.popup_content__close_btn {
    position: absolute;
    right: -45px;
    top: 2px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    opacity: 0.9;
}
.popup_content__close_btn img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    fill: white;
}
.popup_content.active {display: block;width: 90%;padding: 50px 80px;}
.overlay {
    position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.5);
            z-index: 901;
            display: none;
}
        .overlay.active {display: block;background: rgb(0 0 0 / 78%);}
.big-button {width: 300px;margin: 5px 0 !important;}
.big-button .go-app-text {display: block;}
.btn-outline { outline: 0;box-shadow: 0 0 0 .2rem rgba(78, 115, 223, .25);}
.btn-mdy { outline: 0;box-shadow: 0 0 0 .2rem rgba(78, 115, 223, .25); background: rgb(23 31 50);}
.btn-md:hover { background: #e81899; color: #fff;}
#sms-description {  margin: 0 0 5px 0;}

/***!RENT ***/
.rent-widget .rent-country__item-inner { padding: 7px 10px 7px 3px !important; min-height: 2rem !important;  height: 41px;}
.rent -widget .country__item, .rent -widget .area__item, .rent -widget .phone__item {
    margin-bottom: 7px;
}
.rent-widget .country__item, .rent-widget .area__item, .rent-widget .phone__item {
    margin-bottom: 7px;
}
.rent-widget .overflow-block { max-height: 250px !important;}
.rent-widget .rentTitle { height: 50px;}

/***! FOOT ***/
.minitextButton {display: block;font-size: 11px;line-height: 10px;padding: 0 0 5px;}
.ctaButton i {margin: 0px 7px;}
.ctaButton {
    max-width: 200px;
    margin: 0 20px 10px 0;
    text-align: left;
    color: #FFFFFF;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    justify-content: center;
    align-items: anchor-center;
    font-size: 15px;
    font-weight: 400;
    padding: 7px 15px 7px 0px;
    border-radius: 10px;
}
.ctaSMS {
    color: white;
    border: 2px solid #00ff1d;
    box-shadow: 1px 1px 5px #00ff1d;
}

.ctaRENT {
    color: #ffffff;
    border: 2px solid #e90202;
    box-shadow: 1px 1px 5px #e727b057;
}
.ctaButton:hover {
        color: #ffffff;
    border: 1px solid #068515;
}
.ctaRENT:hover{color: #ffffff;
    border: 1px solid #770505;}
.telegramim_button {
    background: #2a1c53;
    box-shadow: 1px 1px 5px #27A5E7;
    color: #FFFFFF;
    border-radius: 100px;
    width: 145px;
    font-size: 13px;
    padding: 10px 5px;
}
.telegramim_button:hover, .telegramim_button_whatapp:hover {color: #f6c23e;}
.footer-title {color: white;justify-self: auto;font: 13px / 18px arial;}
.footer-item p, footer ul li a, footer ul li {font: 13px/18px 'Roboto', sans-serif !important;}
footer ul li {margin: 0 0 5px;}
footer ul.contact-list li {margin: 0 0 1px;}

	input.txtSntPriceDisplay {color: #e81899; font: 600 18px / 18px arial !important;}
	:-ms-input-placeholder { 
		color: #515151;     /* Internet Explorer 10-11 */
	}	  
	::-ms-input-placeholder { 
		color: #515151;    /* Microsoft Edge */
	}
	::placeholder { 
		color: #515151;     /* Firefox, Chrome, Opera */
	}